# Uses of Class
org.apache.lucene.store.SimpleFSLockFactory

Packages that use SimpleFSLockFactory
Package
Description
org.apache.lucene.store
Binary i/o API, used for all index data.

- ## Uses of SimpleFSLockFactory in org.apache.lucene.store

  Fields in org.apache.lucene.store declared as SimpleFSLockFactory
  Modifier and Type
  Field
  Description
  `static final SimpleFSLockFactory`
  SimpleFSLockFactory.`INSTANCE`
  Singleton instance